/*------------------------------------------------------------------------
# JoomlAxe CSS
# ------------------------------------------------------------------------
# Author: Spy2furious@gmail.com
# Websites:  http://www.joomlaxe.com
# License:  Creative Commons Attribution 3.0 License
-------------------------------------------------------------------------*/


/* top elements */
* { padding: 0; margin: 0; }

body {
	margin: 0;
	padding: 0;
	font:14px Tahoma; /* .70em/1.5em */
	color: #666666; 
	background: #A9BAC3 url(../images/bg.gif) repeat-x;
        /*background: #011831 url(../images/bg.jpg);*/
	text-align: center;
        width:1420px;
}

/* links */
a, a:link, a:visited{ 
	color: #4284B0;
	background-color: inherit;
	text-decoration: none;
}
a:hover {
	color: #9EC068;
	background-color: inherit;
}

/* headers */
h1, h2, h3 {
	font: bold 1em Tahoma;
	color: #333;	
}
h1 { font-size: 12pt; color: #6297BC; } 
h2 { font-size: 1.4em; text-transform:uppercase;}
h3 { font-size: 1.3em; }

/*p, h1, h2, h3 {
	margin: 10px 15px;
}*/  /* aseTouch */

ul, ol {
	margin: 5px 0px; /* aseTouch */
	padding: 0 15px;
}
ul span, ol span {
	color: #666666; 
}

/* images */
img {
	border: none;
}

fieldset {
	padding: 5px 5px;
	border: none;
}

fieldset a {
	font-weight: bold;
}

/***********************
	  LAYOUT
************************/
#wrap {
	background: #FFF;
	width: 820px;
        height: 100%;
	margin: 0 auto;	
	text-align: right;  /* asetouch */
	direction:rtl;  /* asetouch */
}
#content-wrap {
	clear: both;
	margin: 0; padding: 0;	
	background: #FFF;
}

/* header */
#header {
	position: relative;
	height: 85px;	
	background: #000 url(../images/headerbg.gif) repeat-x 0% 100%;	
	direction:ltr;
}
#header h1#logo {
	position: absolute;
	margin-top: 11px; padding: 0;
	padding-left:15px;
	font:  3em Arial,Sans-serif;
	letter-spacing: -2px;
	/*text-transform: lowercase;*/ /* aseTouch */
	top: 0; left: 37px;	
}
#header h2#slogan {
	position: absolute;	 
	top:37px; left: 95px;
	color: #666666;
	text-indent: 0px;
	font: bold 11px Tahoma, 'trebuchet MS', Sans-serif; 
	text-transform: none;	
}
#header form.searchform {
	position: absolute;
	top: 0; right: -12px;	
}

/* search */
#search{
	float: right;
	margin: 10px 0 0 0;

}

/* top menu */
#topmenu{
	float: right;
	/*margin: 10px 0 0 0;*/
    margin-right:25px;
}

/* main */
#main {
	float: left;
	margin-left: 10px;
	padding: 7px 0 0 0;
	width: 50%;
	overflow: hidden;
}

#main div{
	margin: 0 0 5px 0;
}

/* sidebar */
#sidebar {
	float: right; /* asetouch */
	width: 22%;
	margin: 0;	padding: 7px 7px; 
	display: inline;
	overflow: hidden;	
	background: #EEE;
}

/* rightbar */
#rightbar {
	float: right;
	width: 23%;
	padding: 7px 7p; margin:0;
	overflow: hidden;
	
}

/* Footer */
#footer { 
	clear: both; 
	color: #FFF; 
	background: #A9BAC3; 
	border-top: 5px solid #568EB6;
	margin: 0; padding: 0; 
	height: 50px;	  
	font-size: 95%;		
}
#footer a { 
	text-decoration: none; 
	font-weight: bold;	
	color: #FFF;
}
#footer .footer-left{
	float: left;
	width: 100%;
}



.PopUpOverlayBlack{
    background-color: black;
    display: none;
    height: 2400px;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 1578px;
    z-index: 1001;
	filter: alpha(opacity=80);
}
.PopUpBoxOne{
    background-color: transparent;
    display: none;
    height: 600px;
    right: 38%;
    overflow-x: auto;
    overflow-y: auto;
    position: absolute;
    top: 40%;
    width: 700px;
    z-index: 1002;
    direction:ltr;  /* asetouch */
}



.mamyLink{
    background-image: url("../images/mamyLink.gif");
    background-position: right 8px;
    background-repeat: no-repeat;
    font-size: 14px;
    font-weight: bold;
    padding-right: 25px;
    padding-top: 9px;
    text-align: right;
    text-decoration: none;
}

.mamyLinkon{
    background-image: url("../images/mamyLinkOn.gif");
    background-position: right 8px;
    background-repeat: no-repeat;
    font-size: 14px;
    font-weight: bold;
    padding-right: 25px;
    padding-top: 9px;
    text-align: right;
    text-decoration: none;
}
.joomla_add_this{
  text-align:right;
}

.contentpaneopen{
	width:100%;	
}

/* --------------------- */


.tableGreen {
  background-color: #fff;
}

.tableGreen tr {
  background-color: #ccffcc;
}

.tableGreen ul li {
  list-style-type: disclosure-closed;
  padding-bottom: 8px;
}

.tableGreen td {
  padding-left: 3px;
  padding-right: 10px;
  border: 1px solid #f5f5f5;
}

.tableGreen th {
  padding: 10px;
  background-color: #99cc99;
  color: #000;
  border: 1px solid #f5f5f5;
}

.tableGreen table td {
  border: 0px solid;
  border-bottom: 1px solid #99cc99;
  padding-top: 8px;
  padding-bottom: 8px;
  text-align: initial;
}

.tableGreen table td p {
  padding-bottom: 5px;
  padding-top: 5px;
}

*/ --------------------------- */


.tableOrange {
  background-color: #fff;
}

.tableOrange tr {
  background-color: #fff2cf;
}

.tableOrange ul li {
  list-style-type: disclosure-closed;
  padding-bottom: 8px;
}

.tableOrange td {
  padding-left: 3px;
  padding-right: 10px;
  border: 1px solid #f5f5f5;
}

.tableOrange th {
  padding: 10px;
  background-color: #d7be7b;
  color: #000;
  border: 1px solid #f5f5f5;
}

.tableOrange table td {
  border: 0px solid;
  border-bottom: 1px solid #99cc99;
  padding-top: 8px;
  padding-bottom: 8px;
  text-align: initial;
}

.tableOrange table td p {
  padding-bottom: 5px;
  padding-top: 5px;
}



*/ --------------------------- */


.tableBlue {
  background-color: #fff;
}

.tableBlue tr {
  background-color: #ccccff;
}

.tableBlue ul li {
  list-style-type: disclosure-closed;
  padding-bottom: 8px;
}

.tableBlue td {
  padding-left: 3px;
  padding-right: 10px;
  border: 1px solid #f5f5f5;
}

.tableBlue th {
  padding: 10px;
  background-color: #8383ff;
  color: #000;
  border: 1px solid #f5f5f5;
}

.tableBlue table td {
  border: 0px solid;
  border-bottom: 1px solid #99cc99;
  padding-top: 8px;
  padding-bottom: 8px;
  text-align: initial;
}

.tableBlue table td p {
  padding-bottom: 5px;
  padding-top: 5px;
}







.tableQA, .tableQA * {
  border:0px;
  padding:3px;
}
.tableQA tr:nth-child(odd) td {
    height: 24px !important;
    background-color: #cdeecd;
color: red;
}


.tableQA tr:nth-child(2n) td {
    height: 25px !important;
    padding-bottom: 24px;
    background-color: white;

}

p {
    line-height: 25px;
}

table ul {
    margin-right: 25px;
}








div.c{
  position: relative;
  margin:2em;
}
div.c input{
  position: absolute;
  left: 0;
  top: 0;
  /* height: 100%; */
  /* width: 100%; */
  opacity:0;
  visibility: 0;
}

div.c label::before{
content: "";
display: inline-block;
border: 5px solid transparent;
  border-right-color: transparent;
  border-right-style: solid;
  border-right-width: 5px;
border-right-color: transparent;
border-right-style: solid;
border-right-width: 5px;
border-right: 8px solid white;
padding-right: 20px;
margin-top: 10px;
margin-bottom: 10px;
margin-right: 10px;
}
div.c label{
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: center;
}
div.c div.p{
  max-height:0px;
  overflow: hidden;
  transition:max-height 0.5s;
  background-color: white;
  box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.2);
}
div.c div.p p {
  padding:2em;
}
div.c h1 {
    background-color: #8383ff;
    color: white;
}
div.c input:checked ~ h1 label::before{
  border-right:15px solid transparent !important;
  border-top:20px solid white !important;
  margin-top:12px !important;
  margin-left:10px !important;
}
div.c input:checked ~ h1 ~ div.p{
  max-height:300px !important;
}

div.c div.p img{
    height: 270px;
    width: auto;
}

div.c a{
  color:steelblue;
}